        /* Main Body: */
body {
    background-color: white;
    color: black;
    font-family: Verdana, sans-serif;
}
h1 {
            text-shadow: -2px 2px #a59aa6;
        }
a.lnk:link, a.lnk:visited {
    color: black;
    text-decoration: none;
}
a.lnk:hover {
    color: grey;
}

a.lnk:active {
    color: #a59aa6;

}
#storebar {
	top: 0;
	padding: 20px;
    background-position: center;
    text-align: center;
	color: white;
	text-decoration: none;
	display: block ;

}
    /* unvisited link */
a.storebarlink:link, a.storebarlink:visited {
	background-color: #a59aa6;
    color:  white;
	text-decoration: none;
	display: inline ;
	padding: 15.5px 31px;
}

/* mouse over link */
a.storebarlink:hover  {
	color: black;
	display: inline ;
}
    
a.storebarlink:active {
    color: grey;


}

img {max-width:100%;height:auto;
}

* {
    box-sizing: border-box;
}

.main {
    text-align: center;
    margin: 0 8%;
}
.column {
    float: left;
    width: 50%;
    padding: 5px;
}
.storerow{
    float: left;
    width: 50%;
    padding: 50px 5px;
}
.title {
	text-align: center;
    color: #a59aa6;
	padding: 5px;
	font-size: 6vw;
    text-shadow: -3px 2px black;

}
#navbar {
	top: 0;
	padding: 20px;
    background-color: #a59aa6;
    background-position: center;
    text-align: center;
	color: white;
	text-decoration: none;
	display: block ;

}
    /* unvisited link */
a.nav:link, a.nav:visited {
	color: white;
	text-decoration: none;
	display: inline ;
	padding: 7px 20px;
}

/* mouse over link */
a.nav:hover  {
	color: black;
	display: inline ;
}
    
a.nav:active {
    color: grey;
}

   







        /* For tablets: */

@media only screen and (max-width:1290px) {
  .main {
      margin: 0 2%;      
 }
    .column {
        padding: 10px;
    }
    .storerow{
    padding: 25px 5px;
}
     .title {
    font-size: 8vw;
    }
}
        /* For phone: */

@media only screen and (max-width:700px) {
  .main {
      padding: 0% 0%;
 }
    .column {
        padding: 2px;
    }
    .storerow{
    padding: 35px 2px;
    }
      a.storebarlink:link {
      padding: inherit;
      display: block ;
    }
      #storebar {
      padding: 10px 0;
  }
     .title {
        font-size: 10vw;
    }
     a.nav:link {
      padding: inherit;
      display: block ;
    }
      #navbar {
      padding: 10px 0;
  }
}
}